#Dialog


_init
M


_exit
M


OpenFile
M
b

SaveFile
M
b

SelectDirectory
M
b

SelectColor
M
b

Title
P
s

Path
P
s

Filter
P
String[]

Color
P
i

#DCOPRef


_free
m


_unknown
m
v
.
Name
r
s

Application
r
KDEApplication

#.KDEObject


_unknown
m
v
.
#KDEApplication


_exit
M


_free
m


Name
r
s

_get
m
.KDEObject
(Object)s
_unknown
m
v
.
#Application


_get
M
KDEApplication
(Name)s
#DatePicker
Control
C
_new
m

(Parent)Container;
Value
p
d

_Properties
C
s
X,Y,Width,Height,Visible,Enabled,Font,Background,Foreground,Tag,Mouse,ToolTip,Drop,Expand
_DefaultEvent
C
s
Change
:Change
:


#URLLabel
Control
C
_new
m

(Parent)Container;
Text
p
s

URL
p
s

:Click
:


_DefaultEvent
C
s
Click
_Properties
C
s
X,Y,Width,Height,Visible,Enabled,Font,Background,Foreground,Tag,Mouse,ToolTip,Drop,Expand,Text,URL
#ColorBox
Control
C
_new
m

(Parent)Container;
Color
p
i

Value
p
i

_Properties
C
s
X,Y,Width,Height,Visible,Enabled,Font,Background,Foreground,Tag,Mouse,ToolTip,Drop,Expand,Color
_DefaultEvent
C
s
Click
:Click
:


